[Database]
Database=yes
Enabled=yes
[ICAClient]
ProductID=0x0
Model=0
Version=0.0.0
VariantName=
Enabled=yes
ClientDescription=No Name Client
UpdateDescription=Update
LogErrors=yes
LogDownloads=no
DisplayErrors=no
AllowBackground=yes
ForceDisconnect=no
AllowProgressBar=yes
GuiMode=1
AdminGuiMode=1
VersionUpdateMode=2
IconPath=
MessageFile=Message.txt
